/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc25               { /* Common */
	font            : bold 14pt 'Biondi';
	color           : #000000;
	text-align      : center;
	}
.cc26               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : 12pt 'Calibri';
	color           : #000000;
	text-align      : center;
	}
.cc28               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e8             { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions005001.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :  21.75pt;
	width           : 573.00pt;
	height          : 474.75pt;
	}
div#e7              { /* SERVICES */
	position        : absolute;
	left            :  16.50pt;
	top             :  42.75pt;
	width           : 568.50pt;
	height          :  20.25pt;
	}
div#e6              { /* We have a combined 50 ye... */
	position        : absolute;
	left            :  51.00pt;
	top             :  66.00pt;
	width           : 506.25pt;
	height          :  72.75pt;
	}
div#e5              { /* Existing/New Commercial ... */
	position        : absolute;
	left            :  18.00pt;
	top             : 139.50pt;
	width           : 567.00pt;
	height          :  87.75pt;
	}
div#e4              { /* Epoxy Injection & Struct... */
	position        : absolute;
	left            :  18.00pt;
	top             : 312.00pt;
	width           : 567.00pt;
	height          :  87.75pt;
	}
div#e3              { /* Firesafing\ \Traffic Coa... */
	position        : absolute;
	left            :  18.00pt;
	top             : 225.75pt;
	width           : 567.00pt;
	height          :  87.75pt;
	}
div#e2              { /* We train and supervise w... */
	position        : absolute;
	left            :  51.00pt;
	top             : 414.00pt;
	width           : 506.25pt;
	height          :  41.25pt;
	}
div#e1              { /* We make it like "IT" nev... */
	position        : absolute;
	left            :  15.75pt;
	top             : 467.25pt;
	width           : 572.25pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 600.00pt;
	height          : 517.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	background-image: url(images/light_grey_brickb3.gif);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
